/*************responsive css start***********************/

@media only screen and (max-width: 767px) {
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-right: 0;
	padding-left: 0;
}

h1{
	font-size: 20px !important;
}

p{
	font-size: 13px;
}

.bpro-buttom h5 {
    display: none;
}

.resposive-navbar{
	display:inherit;
}

.logo2{display:none;}

.logo3{ display:none;}
.fbe-des{display:none;}	
.fbe{ display: block;}		

.header-bottom {
    background-color: transparent;
    border-bottom:none;
}

.header-bottom ul li {
	display: block;
	margin: 12px 0;
    line-height: 28px;
    border-left:none;

}
	.left-bar { right: 0;}
.navbar-inverse {
    background-color: transparent;
    border-color: #fff;
    float: right;
    border-radius: 0px;
    padding:0;
}

.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-right: -5px;
	margin-top: -40px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	background: #ee219a;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #ee219a;
}
.navbar-inverse .navbar-toggle {
    border-color: #ee219a;
}
.navbar {
	position: relative;
	min-height: inherit;
	margin-bottom: 0px;
	border: 0px solid transparent;
	width: 100%;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color:#fdf5f9;
}
.header-main {
	display: none;
}
.sidenav{ display: none;}    
.logo {
	width: 270px;
	padding: 0px;
}

.logo2 {
    width: 326px;
    padding: 0px;
    float: right;
    margin-top:25px;
	margin-bottom:10px;
}

.look a { width:60%;}
	


#status img {
	width: 320px;
	margin-left: 140px;
	margin-top: 40px;
}
.section11 ul li {
	width: 100% !important;
	margin-bottom: 0px;
}
.name {
	width: 100%;
	margin-bottom:30px;
	border-radius:5px;
}
.sub {
	width: 88%;
}
.bpro-left-bar-add h4 {
    bottom: 15px;
    font-size: 14px;
}
.bpro-left-bar-add2 h4 {
    bottom: 10px;
    font-size: 14px;
}

.side-bar-menu { padding:0 10px;}

.bpro-left-bar-add-3 h4 {
    bottom: 58px !important;
    font-size: 14px;
}
.bpro-left-bar-add-32 h4{
    bottom: 55px !important;
    font-size: 14px;
}

.bpro-left-bar-add-2 h4{  
    bottom: 58px;
    font-size: 14px;
}
.bpro-left-bar-add-22 h4{ 
    bottom: 58px;
    font-size: 14px;
}

.bg1 h4 {
    padding-top: 255px;
    padding-left: 15px;
    color: #111111;
    text-transform: uppercase;
    font-size: 14px;
}
.bg2 h4 {
    padding-top: 214px;
    padding-left: 2px;
    color: #111111;
    text-transform: uppercase;
    font-size: 14px;
}
.educ {
    margin-top: 0px;
}
.benifit-member {
    margin-top:0px;
}
.hair {
    padding: 10px 0 15px 0;
}
.brush {
   display:none;
}
.become-right p {
	font-size: 16px;
	font-weight: 600;
	padding:0;
	min-height:0px;
}

.section4 {
	padding: 30px 0 70px 0;
}
.become {
	padding-left: 0px;
	padding-top: 31px;
	padding-bottom: 20px;
}
.footer-logo2 img {
	padding-left: 10px;
	padding-top: 30px;
}
.footer ul {
	padding-left: 10px;
	padding-top: 30px;
	padding-bottom: 0px;
}
.abhout-right a {
	width: 80%;
}
.about-section2 p {
	padding-top: 20px;
}
.about-section2 a {
	width: 40%;
}
.mission-right p {
	padding-top: 20px;
}
.mission-right a {
	width: 40%;
	margin-bottom:40px;
}
.logo-industry {
    margin-top: -100px;
    padding-bottom:0px;
}

.section2{ padding:0px;}

.section2-industry2 {
  display:none;
}

.beauty-industry {
	padding: 10px;
	text-align: center;
	min-height:0px;
	margin-top: 0px;
}
.section-industry {
	padding: 20px 0;
}
.mobil-acco {
	padding-top: 40px;
}
.add3 img {
	padding-bottom: 40px;
}
.associate img {
	margin: 0px;
}
.ass-left {
	padding-bottom: 20px;
}
.ass-left h4 {
	font-size: 16px;
	color: #4b2982;
	text-transform: uppercase;
	line-height: 26px;
}
.add4 {
	padding: 40px 0;
}
.add4 img {
	padding-bottom: 50px;
}

.mission {
    margin-top: -150px;
    padding: 0px;
	width:240px;
	float:right;
}

.section6 h3 {
	font-size: 26px;
	color: #4b2982;
	font-weight: 600;
}

.member-student-register {
    color: #fff;
    background: #4b2982;
    display: block;
    margin-top: 30px;
    width: 80%;
    border-radius: 50px;
    border: none;
    line-height: 40px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

.suport {
	width: 453px;
	float: right;
	margin-top: -60px;
	padding-bottom: 40px;
}
.job-buttom h5 {
	font-size: 19px;
	color: #4b2982;
	text-transform: uppercase;
	line-height: 34px;
}
.join-mem a {
    margin: 30px 10px 0 0
}	
.event {
	padding-top: 90px;
}
.laun-right {
	margin-top: -15px;
	padding: 40px 0;
}
.section3-industry {
	background: none;
}
.section-industry {
	background: none !important;
}
.view-more a {
	width: 70% !important;
	margin:0px auto !important;
}
.look-right {
    padding-top: 30px;
}
.section6 a {
	width: 45%;
}
.section7 a {
	margin: 30px auto 250px auto;
	width: 80%;
}
.text-right img {
	padding: 60px 0 30px 0;
}
.laun-text {
	padding: 80px 0 30px 0;
}
.section9 h3 {
	font-size: 19px;
	color: #4b2982;
	text-transform: uppercase;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom: 25px;
	text-align: center;
}
.help img {
    margin-top: -10px;
}
.beauty-talk img {
	width: 380px;
	float: right;
	margin-top: 0px;
}
.section10 {
	padding: 115px 0 0 0;
}
.section10 h3 {
	font-size: 16px;
	color: #4b2982;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	margin-top: 0px;
	padding: 40px 0 10px 0;
}

.beauty-industry a { line-height: 32px;}

.section11{ padding: 0;}
.section11 ul {
    width: 90%;
    margin: 0 auto;
    padding: 40px 0 5px 0;
}

.section11 h3 {
    font-size: 26px;
    color: #4b2982;
    margin: 0px;
    text-align: center;
    text-transform: uppercase;
}

.look {
	padding-top: 35px;
}
.inner-page-header .header-page-title h1 {
    color: #ec048d;
    margin: 0 auto;
    font-size: 16px !important;
    text-transform: uppercase;
    line-height: 28px;
    text-align: center;
    width: 100%;
}

.men-left-menu{ padding-left:0px !important; padding-top:25px;}


.main-inerr-pages h3 {
    font-size: 20px;
    color: #4b2982;
    padding-bottom: 5px;
	line-height:28px;
    text-transform: uppercase;
	padding-top:35px;
}

.about-section1 h3 {
    font-size: 24px;
    color: #ee219a;
    margin: 0px;
    padding-bottom: 15px;
	padding-top:40px;
    text-transform: uppercase;
}

.main-events{ margin-top:25px;}

.beauty-blog-contant{
	padding: 10px;
}

.beauty-blog-contant h6{
	font-size: 16px;
}

.side-bar-menu ul li{
	padding:0px 6px;
	margin:12px 0;
    line-height:12px;
	font-size:12.5px;
	display:inline-block;
	border-right:#333 solid 1px;
}

.side-bar-menu ul li img {
    padding:0;
    width: 60px;
	display:none;
}

.side-bar-menu ul li a span {
    padding-left: 0px;
}

.like {
    width: 45%; 
}

.comment {
    width: 45%;   
}

.send-mess {
	width: 46%;
	font-size: 13px;
	line-height: 28px;
	margin-top: 0px;
}

.profile-pages h3 {
    font-size: 18px;
	line-height:28px;
}

.padding {
    padding: 10px 0;
}

.makeup-artist-professional-details p {
    padding: 5px 10px;
}

.makeup-artist-professional-details p span {
    font-weight: 600;
    padding-right:10px;
}

.student-name { margin-bottom:20px !important;}

}

@media only screen  and (min-device-width : 768px) and (max-device-width : 1024px){
	
.header-bottom ul li {
	display: inline-block;
}
.left-bar { right: 0;}	
.add2 {
    margin-top: -120px;
    text-align: center;
}

.add3{
	text-align:center;
	padding-top:200px;
	padding-bottom:80px;
}

.associate img {
	margin:0px;
	padding-top:60px;
}

.add4{
	text-align: center;
}

.laun-right {
    margin-top:0px;
}

.education h4 {
    font-size: 12px;
    color: #4b2982;
    padding: 5px 0 0 0;
    font-weight: 600;
}

.education a {
    width: 60%;
}

.member-student-form{
	width: 100%;
}

.member-student-register{
	width: 60%;
}

}


